metadata:
    remoteId: cfad77c36f42f01f4b3b52ea7e3e1d80
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Viabilità e parcheggi'
        
